This repository has been archived by the owner. It is now read-only.
Permalink
Switch branches/tags
Find file Copy path
Fetching contributors…
Cannot retrieve contributors at this time
452 lines (448 sloc) 11.1 KB
GEM
remote: https://rubygems.org/
specs:
PriorityQueue (0.1.2)
actionmailer (4.2.7.1)
actionpack (= 4.2.7.1)
actionview (= 4.2.7.1)
activejob (= 4.2.7.1)
mail (~> 2.5, >= 2.5.4)
rails-dom-testing (~> 1.0, >= 1.0.5)
actionpack (4.2.7.1)
actionview (= 4.2.7.1)
activesupport (= 4.2.7.1)
rack (~> 1.6)
rack-test (~> 0.6.2)
rails-dom-testing (~> 1.0, >= 1.0.5)
rails-html-sanitizer (~> 1.0, >= 1.0.2)
actionview (4.2.7.1)
activesupport (= 4.2.7.1)
builder (~> 3.1)
erubis (~> 2.7.0)
rails-dom-testing (~> 1.0, >= 1.0.5)
rails-html-sanitizer (~> 1.0, >= 1.0.2)
activejob (4.2.7.1)
activesupport (= 4.2.7.1)
globalid (>= 0.3.0)
activemodel (4.2.7.1)
activesupport (= 4.2.7.1)
builder (~> 3.1)
activerecord (4.2.7.1)
activemodel (= 4.2.7.1)
activesupport (= 4.2.7.1)
arel (~> 6.0)
activesupport (4.2.7.1)
i18n (~> 0.7)
json (~> 1.7, >= 1.7.7)
minitest (~> 5.1)
thread_safe (~> 0.3, >= 0.3.4)
tzinfo (~> 1.1)
addressable (2.3.8)
airbrake (3.1.15)
builder
multi_json
ansi (1.5.0)
arel (6.0.3)
autoprefixer-rails (6.3.4)
execjs
bootstrap-kaminari-views (0.0.3)
kaminari (>= 0.13)
rails (>= 3.1)
bootstrap-sass (3.3.6)
autoprefixer-rails (>= 5.2.1)
sass (>= 3.3.4)
bson (4.1.1)
bson_ext (1.5.1)
builder (3.2.2)
byebug (8.2.2)
capybara (2.1.0)
mime-types (>= 1.16)
nokogiri (>= 1.3.3)
rack (>= 1.0.0)
rack-test (>= 0.5.4)
xpath (~> 2.0)
capybara-mechanize (1.1.0)
capybara (~> 2.1.0)
mechanize (~> 2.7)
chosen-rails (1.4.2)
coffee-rails (>= 3.2)
compass-rails (>= 2.0.4)
railties (>= 3.0)
sass-rails (>= 3.2)
chunky_png (1.3.5)
ci_reporter (2.0.0)
builder (>= 2.1.2)
ci_reporter_minitest (1.0.0)
ci_reporter (~> 2.0)
minitest (~> 5.0)
cliver (0.3.2)
coderay (1.1.1)
coffee-rails (4.1.1)
coffee-script (>= 2.2.0)
railties (>= 4.0.0, < 5.1.x)
coffee-script (2.4.1)
coffee-script-source
execjs
coffee-script-source (1.10.0)
compass (1.0.3)
chunky_png (~> 1.2)
compass-core (~> 1.0.2)
compass-import-once (~> 1.0.5)
rb-fsevent (>= 0.9.3)
rb-inotify (>= 0.9)
sass (>= 3.3.13, < 3.5)
compass-core (1.0.3)
multi_json (~> 1.0)
sass (>= 3.3.0, < 3.5)
compass-import-once (1.0.5)
sass (>= 3.2, < 3.5)
compass-rails (3.0.2)
compass (~> 1.0.0)
sass-rails (< 5.1)
sprockets (< 4.0)
concurrent-ruby (1.0.2)
crack (0.4.3)
safe_yaml (~> 1.0.0)
cucumber (2.3.3)
builder (>= 2.1.2)
cucumber-core (~> 1.4.0)
cucumber-wire (~> 0.0.1)
diff-lcs (>= 1.1.3)
gherkin (~> 3.2.0)
multi_json (>= 1.7.5, < 2.0)
multi_test (>= 0.1.2)
cucumber-core (1.4.0)
gherkin (~> 3.2.0)
cucumber-rails (1.4.3)
capybara (>= 1.1.2, < 3)
cucumber (>= 1.3.8, < 3)
mime-types (>= 1.16, < 4)
nokogiri (~> 1.5)
railties (>= 3, < 5)
cucumber-wire (0.0.1)
database_cleaner (1.5.1)
diff-lcs (1.2.5)
domain_name (0.5.20160615)
unf (>= 0.0.5, < 1.0.0)
erubis (2.7.0)
execjs (2.6.0)
factory_girl (3.3.0)
activesupport (>= 3.0.0)
factory_girl_rails (3.3.0)
factory_girl (~> 3.3.0)
railties (>= 3.0.0)
faraday (0.9.2)
multipart-post (>= 1.2, < 3)
ffi (1.9.10)
formtastic (2.3.0.rc4)
actionpack (>= 3.0)
formtastic-bootstrap (3.0.0)
formtastic (>= 2.2)
gds-api-adapters (30.9.0)
link_header
lrucache (~> 0.1.1)
null_logger
plek (>= 1.9.0)
rack-cache
rest-client (~> 1.8.0)
gds-sso (11.2.1)
multi_json (~> 1.0)
oauth2 (~> 1.0)
omniauth (~> 1.2)
omniauth-gds (~> 3.2)
rack-accept (~> 0.4.4)
rails (>= 3.0.0)
warden (~> 1.2)
warden-oauth2 (~> 0.0.1)
gherkin (3.2.0)
globalid (0.3.7)
activesupport (>= 4.1.0)
govspeak (3.6.2)
addressable (~> 2.3.8)
htmlentities (~> 4)
kramdown (~> 1.10.0)
nokogiri (~> 1.5)
sanitize (~> 2.1.0)
govuk_admin_template (3.0.0)
bootstrap-sass (~> 3.3.3)
jquery-rails (~> 3.1.3)
rails (>= 3.2.0)
govuk_content_models (42.0.0)
bson_ext
gds-api-adapters (>= 10.9.0)
gds-sso (~> 11.2)
govspeak (~> 3.1)
mongoid (~> 5.1)
plek
state_machines (~> 0.4)
state_machines-mongoid (~> 0.1)
hashdiff (0.3.0)
hashie (3.4.4)
htmlentities (4.3.4)
http-cookie (1.0.2)
domain_name (~> 0.5)
i18n (0.7.0)
jquery-rails (3.1.4)
railties (>= 3.0, < 5.0)
thor (>= 0.14, < 2.0)
jquery-ui-rails (5.0.0)
railties (>= 3.2.16)
json (1.8.3)
jwt (1.5.4)
kaminari (0.14.1)
actionpack (>= 3.0.0)
activesupport (>= 3.0.0)
kgio (2.10.0)
kramdown (1.10.0)
libv8 (3.16.14.13)
link_header (0.0.8)
logstash-event (1.1.5)
logstasher (0.4.8)
logstash-event (~> 1.1.0)
loofah (2.0.3)
nokogiri (>= 1.5.9)
lrucache (0.1.4)
PriorityQueue (~> 0.1.2)
mail (2.6.4)
mime-types (>= 1.16, < 4)
mechanize (2.7.4)
domain_name (~> 0.5, >= 0.5.1)
http-cookie (~> 1.0)
mime-types (>= 1.17.2, < 3)
net-http-digest_auth (~> 1.1, >= 1.1.1)
net-http-persistent (~> 2.5, >= 2.5.2)
nokogiri (~> 1.6)
ntlm-http (~> 0.1, >= 0.1.1)
webrobots (>= 0.0.9, < 0.2)
metaclass (0.0.4)
method_source (0.8.2)
mime-types (2.99.2)
mini_portile2 (2.1.0)
minitest (5.9.0)
minitest-reporters (1.1.8)
ansi
builder
minitest (>= 5.0)
ruby-progressbar
mocha (1.1.0)
metaclass (~> 0.0.1)
mongo (2.3.1)
bson (~> 4.1)
mongoid (5.1.5)
activemodel (~> 4.0)
mongo (~> 2.1)
origin (~> 2.2)
tzinfo (>= 0.3.37)
mongoid_rails_migrations (1.0.0)
activesupport (>= 3.2.0)
bundler (>= 1.0.0)
rails (>= 3.2.0)
railties (>= 3.2.0)
multi_json (1.12.1)
multi_test (0.1.2)
multi_xml (0.5.5)
multipart-post (2.0.0)
nested_form (0.3.2)
net-http-digest_auth (1.4)
net-http-persistent (2.9.4)
netrc (0.11.0)
nokogiri (1.6.8)
mini_portile2 (~> 2.1.0)
pkg-config (~> 1.1.7)
ntlm-http (0.1.1)
null_logger (0.0.1)
oauth2 (1.2.0)
faraday (>= 0.8, < 0.10)
jwt (~> 1.0)
multi_json (~> 1.3)
multi_xml (~> 0.5)
rack (>= 1.2, < 3)
omniauth (1.3.1)
hashie (>= 1.2, < 4)
rack (>= 1.0, < 3)
omniauth-gds (3.2.1)
multi_json (~> 1.10)
omniauth-oauth2 (= 1.3.1)
omniauth-oauth2 (1.3.1)
oauth2 (~> 1.0)
omniauth (~> 1.2)
origin (2.2.2)
pkg-config (1.1.7)
plek (1.12.0)
poltergeist (1.6.0)
capybara (~> 2.1)
cliver (~> 0.3.1)
multi_json (~> 1.0)
websocket-driver (>= 0.2.0)
pry (0.10.3)
coderay (~> 1.1.0)
method_source (~> 0.8.1)
slop (~> 3.4)
pry-byebug (3.3.0)
byebug (~> 8.0)
pry (~> 0.10)
quiet_assets (1.1.0)
railties (>= 3.1, < 5.0)
rack (1.6.4)
rack-accept (0.4.5)
rack (>= 0.4)
rack-cache (1.6.1)
rack (>= 0.4)
rack-test (0.6.3)
rack (>= 1.0)
rails (4.2.7.1)
actionmailer (= 4.2.7.1)
actionpack (= 4.2.7.1)
actionview (= 4.2.7.1)
activejob (= 4.2.7.1)
activemodel (= 4.2.7.1)
activerecord (= 4.2.7.1)
activesupport (= 4.2.7.1)
bundler (>= 1.3.0, < 2.0)
railties (= 4.2.7.1)
sprockets-rails
rails-deprecated_sanitizer (1.0.3)
activesupport (>= 4.2.0.alpha)
rails-dom-testing (1.0.7)
activesupport (>= 4.2.0.beta, < 5.0)
nokogiri (~> 1.6.0)
rails-deprecated_sanitizer (>= 1.0.1)
rails-html-sanitizer (1.0.3)
loofah (~> 2.0)
railties (4.2.7.1)
actionpack (= 4.2.7.1)
activesupport (= 4.2.7.1)
rake (>= 0.8.7)
thor (>= 0.18.1, < 2.0)
raindrops (0.16.0)
rake (10.5.0)
rb-fsevent (0.9.7)
rb-inotify (0.9.7)
ffi (>= 0.5.0)
ref (2.0.0)
responders (2.1.2)
railties (>= 4.2.0, < 5.1)
rest-client (1.8.0)
http-cookie (>= 1.0.2, < 2.0)
mime-types (>= 1.16, < 3.0)
netrc (~> 0.7)
ruby-progressbar (1.7.5)
safe_yaml (1.0.4)
sanitize (2.1.0)
nokogiri (>= 1.4.4)
sass (3.4.21)
sass-rails (5.0.4)
railties (>= 4.0.0, < 5.0)
sass (~> 3.1)
sprockets (>= 2.8, < 4.0)
sprockets-rails (>= 2.0, < 4.0)
tilt (>= 1.1, < 3)
select2-rails (3.5.9.1)
thor (~> 0.14)
shoulda (3.5.0)
shoulda-context (~> 1.0, >= 1.0.1)
shoulda-matchers (>= 1.4.1, < 3.0)
shoulda-context (1.2.1)
shoulda-matchers (2.8.0)
activesupport (>= 3.0.0)
simplecov (0.6.4)
multi_json (~> 1.0)
simplecov-html (~> 0.5.3)
simplecov-html (0.5.3)
simplecov-rcov (0.2.3)
simplecov (>= 0.4.1)
slop (3.6.0)
sprockets (3.7.0)
concurrent-ruby (~> 1.0)
rack (> 1, < 3)
sprockets-rails (3.1.1)
actionpack (>= 4.0)
activesupport (>= 4.0)
sprockets (>= 3.0.0)
state_machines (0.4.0)
state_machines-activemodel (0.4.0)
activemodel (>= 4.1, < 5.1)
state_machines (>= 0.4.0)
state_machines-mongoid (0.1.1)
mongoid (>= 4.0.0)
state_machines-activemodel
statsd-ruby (1.3.0)
therubyracer (0.12.0)
libv8 (~> 3.16.14.0)
ref
thor (0.19.1)
thread_safe (0.3.5)
tilt (2.0.2)
tzinfo (1.2.2)
thread_safe (~> 0.1)
uglifier (3.0.0)
execjs (>= 0.3.0, < 3)
unf (0.1.4)
unf_ext
unf_ext (0.0.7.2)
unicorn (4.3.1)
kgio (~> 2.6)
rack
raindrops (~> 0.7)
warden (1.2.6)
rack (>= 1.0)
warden-oauth2 (0.0.1)
warden
webmock (1.24.2)
addressable (>= 2.3.6)
crack (>= 0.3.2)
hashdiff
webrobots (0.1.2)
websocket-driver (0.6.3)
websocket-extensions (>= 0.1.0)
websocket-extensions (0.1.2)
xpath (2.0.0)
nokogiri (~> 1.3)
PLATFORMS
ruby
DEPENDENCIES
airbrake (= 3.1.15)
bootstrap-kaminari-views (= 0.0.3)
capybara (~> 2.1.0)
capybara-mechanize (~> 1.1.0)
chosen-rails (= 1.4.2)
ci_reporter_minitest (= 1.0.0)
cucumber-rails
database_cleaner
factory_girl_rails (= 3.3.0)
formtastic (= 2.3.0.rc4)
formtastic-bootstrap (= 3.0.0)
gds-api-adapters (~> 30.7)
gds-sso (~> 11.2.1)
govuk_admin_template (= 3.0.0)
govuk_content_models (~> 42.0.0)
jquery-ui-rails (= 5.0.0)
kaminari (= 0.14.1)
logstasher (= 0.4.8)
mechanize (~> 2.7.2)
minitest
minitest-reporters
mocha (= 1.1.0)
mongoid_rails_migrations (= 1.0.0)
nested_form (= 0.3.2)
nokogiri (>= 1.6.8)
plek (~> 1.8)
poltergeist (~> 1.6.0)
pry (~> 0.10.3)
pry-byebug
quiet_assets
rails (= 4.2.7.1)
rake (= 10.5.0)
responders (~> 2.0)
sass-rails (= 5.0.4)
select2-rails (= 3.5.9.1)
shoulda (~> 3.5.0)
simplecov (~> 0.6.4)
simplecov-rcov
statsd-ruby (~> 1.3.0)
therubyracer (= 0.12.0)
uglifier (>= 2.7.2)
unicorn (= 4.3.1)
webmock
BUNDLED WITH
1.11.2